Subject: Have you ever sent a WhatsApp message by mistake?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 04:39:45 +0000

-----

Question: Have you ever sent a WhatsApp message by mistake?

Answer from Andy Narimatsu

Not personally, no.

But one of my friends, a gay German guy, accidentally sent a picture of his penis to one of his female friends, and initially, didn’t know how to unse 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8MXwxfDMwOTI2Mzk2NCJ9&al_pri=8&aoid=9nA8jV4X9sW&aoty=1&aty=4&cp=1&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: I am working in TCS with 8.1 LPA. I got an offer of Accenture with 15 LPA fixed. I came to know that Accenture can fire employees. What should I do?

Answer from Anjali Sharma

I have worked in TCS for more than 2 years and I am currently in Accenture. I suppose I would be able to state you facts here.

First of all you are getting a hike of almo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8MnwxfDMyNjI1Njc3NCJ9&al_pri=8&aoid=bBuWV4a9spW&aoty=1&aty=4&cp=2&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: Is a salary of 17000 AED good enough in Dubai?

Answer from Rashmi Singh

That completely depends on the lifestyle you lead. Income in Dubai is tax free but Dubai also has lots of options to suck your money faster than you earn.

According to yo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8M3wxfDE3MTExNjEzIn0%3D&al_pri=8&aoid=zRRjsgphG8x&aoty=1&aty=4&cp=3&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8NHwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=4&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: I am 27 years old. I have wasted my life until now, but now I have realised that I want to become an IBPS officer. Is it possible? Am I too late?

Answer from Dhruv Kumar Verma

You are not at all late. IBPS PO requires 3–4 months of serious preparation if starting from ZERO. Few of my colleagues have joined the bank at the age of 30 and even 32,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8NXwxfDI4NTg3NjEyMiJ9&al_pri=8&aoid=IqpN8LUQzvq&aoty=1&aty=4&cp=5&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: What is the current salary status in IES (in any post)?

Answer from Nishant Singh

Basic pay: 56100

DA=34% of basic: 19074

Transport allowance= 7200+34% of 7200: 9648

HRA=27% of basic: 15147

Gross Salary: 99969/—

Deductions:

NPS=10% of basic and da 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8NnwxfDMzNTQ1MDk1MCJ9&al_pri=8&aoid=43WsRAQUbc2&aoty=1&aty=4&cp=6&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: How much time alone do narcissists need in a relationship?

Answer from Mama Why

Well, if a narc trust you and the narc know you're loyal. Then the narc will stay in their special space until meals are being serve. A narc will come out of hiding for se 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8N3wxfDM0MDkyMDI5NyJ9&al_pri=8&aoid=mAkMtUCDgRj&aoty=1&aty=4&cp=7&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8OHwxfDI5NDk1OTgxMiJ9&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=8&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: Do you trust your parents?

Answer from Kamaria Roseboro

I’m in my room on Instagram scrolling through my feed.

When suddenly my mom comes into my room and quickly takes my phone out of my hands. I asked her what she was doing  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8OXwxfDIzMzM4NDk1NSJ9&al_pri=8&aoid=V2xcJ4lyszi&aoty=1&aty=4&cp=9&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----
Question: Why whisky is not kept in refrigerator?

Answer from Colton Taresh

Why whisky is not kept in refrigerator?

Because it doesn’t need to be kept in a refrigerator.

You can keep your whisk(e)y in the fridge, or the freezer, because since al 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIwMDQ3NjQ5MjQ4MTA3Mzc0NDN8MTB8MXwyODQxMzI3ODQifQ%3D%3D&al_pri=8&aoid=RM6x7VoyNfq&aoty=1&aty=4&cp=10&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=6d5ea8b2e7c544f99fc5e50460cce256&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6d5ea8b2e7c544f99fc5e50460cce256&t=1647578383418184&token=81d7ef0522468b180d44ed328264329ce979959ba60e9ee960d6c605fee99a8e55bcbcf8162d1116da90f11aab129c579cdb7a1d2776cbe7ac5b92b926e9445c&type=2&uid=1769591284